body,html,.dreamax-main {
    height: 100%;
    box-sizing: border-box;
    font-family: 'Rubik', sans-serif;
    background: #0b436e;

}
.ws-icon {
    background: url(../images/whatsapp.png);
    position: fixed;
    display: block;
    width: 70px;
    height: 70px;
    bottom: 50px;
    left: 40px;
    z-index: 2;
    background-position: top center;
    background-size: 100% auto;
}
.ws-icon.mobile {
    display:none;
}
.ws-icon span{
    position:absolute;
    bottom: -32px;
    width: 130px;
    color: #000;
    display: block;
    left: -20px;
    background: #f8f8f8;
    border-radius: 10px;
    padding: 2px 10px;
    text-align: center;
}
.main {
    background: rgb(229,104,0);
    background: linear-gradient(227deg, rgba(229,104,0,1) 0%, rgba(248,183,1,1) 49%, rgba(229,104,0,1) 100%);
    overflow: hidden;
}

.logo_right {
    width: 180px;
    height: 93px;
    background-image: url(../images/logo2.png);
    float: right;
    background-size: 100% auto;
    margin-right: 20px;
    margin-top: 20px;
    position: absolute;
    top: 20px;
    right: 20px;
    z-index: 1;
}
.logo_left {
    width: 178px;
    height: 96px;
    background-image: url(../images/logo.png);
    float: left;
    background-size: 100% auto;
    margin-left: 20px;
    margin-top: 20px;
    position: absolute;
    top: 20px;
    left: 20px;
    z-index: 1;
}
.main-center {
    margin: auto;
    text-align: center;
    padding: 200px 0;
    position: relative;
}
.main-center2 {
    position:static;
    padding-top: 40px;
    padding-bottom: 379px;
    height: 531px;
}
.main-center h1 {
    color: #fff;
    font-weight:bold;
    font-size: 60px;
    text-shadow: 1px 2px  10px#000;
}
.main-center2 h1 {
    font-size: 40px;
    text-shadow: 1px 2px  10px#000;
}
.main-center2 p {
    color: #fff;
    font-weight:bold;
    font-size: 20px;
    text-shadow: 1px 2px  10px#000;
}

.main-center input[type="text"] {
    border-radius:10px;
    border:1px solid #0e436e;
    padding: 3px 6px;
    font-size: 21px;
}

.main-center button {
    border-radius:10px;
    background-color: #0e436e;
    padding: 3px 56px;
    font-size: 22px;
    color:#fff;
    border:0;
    margin-top: 10px;
}

.main-center input,
.main-center button {
    outline:none;
}

.main-center .main-image {
    background-image: url(../images/001bg2.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100% auto;
    position: absolute;
    width: 460px;
    height: 531px;
    left: -330px;
    z-index: 0;
    top: 130px;
}
.main-center .main-image4 {
    background-image: url(../images/TRACK.png);
    left: 0;
    right: 0;
    /* height: 540px; */
    width: 100%;
    margin: auto;
    background-position: center bottom;
    background-size: 781px;
    top: 0;
}
.main-center .main-image2 {
    background-image: url(../images/001.png);
    left: 0;
    right: 0;
    width: 100%;
    top: 0;
    background-position: center 0px;
}
.main-center .main-image3 {
    background-image: url(../images/002.png);
    left: 0;
    right: 0;
    width: 100%;
    top: 0;
    background-position: center 0px;
}
.main-center .main-image5 {
    background-image: url(../images/005.jpg);
    left: 0;
    right: 0;
    width: 100%;
    top: 0;
}
.main-center .main-image6 {
    background-image: url(../images/006.png);
    left: 0;
    right: 0;
    height: 540px;
    width: 589px;
    margin: auto;
    background-position: bottom center;
    top: 0;
}
.main-center .main-main {
    z-index: 1;
    position: relative;
    right: -70px;
}
.main-center2 .main-main {
    right:auto;
}
.footer {
    background: #0b436e;
    z-index:1;
    position: relative;
    padding-bottom: 10px;
}
.footer .container {
    max-width:800px;
}
.box {
    background: #515a55;
    color: #fff;
    padding: 18px 11px;
    margin: 30px 20px;
    text-align: center;
    border-radius: 10px;
    font-size: 17px;
    position:relative;
    vertical-align: revert;
    margin-bottom: 50px;
}
.box:after {
    background: #515a55;
    width: 15px;
    height: 15px;
    content:"";
    position:absolute;
    bottom: -7px;
    margin: auto;
    left: 0;
    right: 0;
    transform: rotate(45deg);
}
.box.selected,
.box.selected:after{
    background: #f49021;
}
.box .date {
    position:absolute;
    bottom: -50px;
    font-size:12px;
    text-align: center;
    width: 79px;
    margin: auto;
    left: 0;
    right: 0;
    padding-bottom: 4px;
}

.refresh {
    background: #0b436e;
    color: #fff;
    margin: 20px auto;
    display: block;
    width: 130px;
    text-align: center;
    border-radius: 5px;
    font-size: 20px;
}

@media (max-width: 557px) {

    .main-center input[type="text"] {
        margin-bottom:10px;
    }

    .main-center {
        padding-top:100px
    }

    .main-center .main-image {
        background-size: 40%;
        left: 0;
    }

    .main-center h1 {
        font-size:25px;
    }

    .main-center .main-main {
        right:0;
        left:0;
    }

    .logo_right {
        width: 90px;
        height: 44px;
        top: 0;
        right: 0;

    }

    .logo_left {

        width: 100px;
        height: 53px;
        left: 0;
        top: 0;
    }


    .main-center2 {
        height: 150px;
    }

    .main-center2 .main-main {
        padding-top: 80px;
        padding: 50px 20px 0;
    }
    .main-center2 h1 {
        font-size: 24px;
    }

    .main-center .main-image5 {

        background-size: 1190px;
    }

    .box:not(.selected){
        display:none;
    }

    .main-center .main-image2 {

        background-size: 160%;

        background-position: center 250px;
    }

    .main-center .main-image4 {
        background-size: 570px;
        background-position: center 240px;
    }

    .main-center .main-image5 {

        background-size: 270%;

        background-image: url(../images/0051.png);

    }

    .main-center .main-image6 {

        width: 100%;

        background-size: 320px;

        height: 480px;

    }
    .ws-icon {
        width: 50px;
        height: 50px;
        bottom: 10px;
        right: 10px;
    }
    .ws-icon.mobile {
        display:block;
    }
    .ws-icon.desktop {
        display:none;
    }
}